Support » Plugin: Cool Timeline » It is not compatible with Plug In Multilanguage Pro

  • it is a good plug in
    But is not compatible with the other plug in Multilanguage PRO.
    to can work on the same server I have to choose if use Multilanguage Pro or Cool Timeline.
    Hope it will be solved in the future release or by Multilanguage Pro or by Cool timeline pro. I need to have both plug in. Both are essentials

    • This topic was modified 1 month ago by  dataflex.
Viewing 1 replies (of 1 total)
  • Plugin Author CoolHappy

    (@narinder-singh)

    Hi there,
    I’m sorry to hear that you had faced the problem with our plugin.
    It seems like something conflict at your end. Because we have tested it with WordPress 5.2 and Avada 5.6.2 And it is working fine at our end.

    Regarding the PRO plugin support, We are handling all support queries on a daily base. And there is no any pending support in our end.
    can you please tell me your email Id and subject of your email?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.